package cn.com.countrygarden.bi.main.dto.sharppathevaluation;

import cn.com.countrygarden.bi.main.model.sharppathevaluation.PersonnelSharppathevaluation;

public class PersonnelSharppathevaluationDTO extends PersonnelSharppathevaluation{
	private String userId;
	
	private String personnelName;
	
	private String personnelTagIdentity;
	
	private String regionName;

	public String getUserId() {
		return userId;
	}
	
	

	public String getPersonnelTagIdentity() {
		return personnelTagIdentity;
	}



	public void setPersonnelTagIdentity(String personnelTagIdentity) {
		this.personnelTagIdentity = personnelTagIdentity;
	}



	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getPersonnelName() {
		return personnelName;
	}

	public void setPersonnelName(String personnelName) {
		this.personnelName = personnelName;
	}

	public String getRegionName() {
		return regionName;
	}

	public void setRegionName(String regionName) {
		this.regionName = regionName;
	}
	

}
